.peeek-loading {
  background-color: #efefef;
  overflow: hidden;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0.5;
}
.peeek-loading img {
  position: absolute;
  left: calc(50% - 0.7em);
  top: calc(50% - 4.2em);
  display: inline-block;
  text-indent: 2.8em;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #17479e; /* Blue */
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
	
	position: absolute;
	left: calc(50% - 6em);
	top: calc(50% - 6em);
	opacity: 1;
}
@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
@media screen and (max-width:415px)
{
	.loader{width: 80px;height: 80px;position:fixed;left: calc(50% - 40px);top: calc(50% - 40px);}
}